#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-A4cHNDAHA4T7PDLtA5afe1
key:                  yesod-1.6.2.1-A4cHNDAHA4T7PDLtA5afe1
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ae9928835aadb9cc95bf04d492890a6a
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-A4cHNDAHA4T7PDLtA5afe1
depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-2p2WzO4aZuiI56YlzqUFr
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-1aAUG5d4329GAbCSJjkTZq
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-CkH1HIkoMv43e7zlLFu7hH
    shakespeare-2.1.0.1-CP28HpelEhxCg9MkyoD2Bk
    streaming-commons-0.2.2.6-BQfvqMZbFmf4h46rjHDijz
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-8WFaf62MVyiL1uC2m0h0zY
    wai-3.2.4-AMU1cXfmGEZCeRPHdWGt8v
    wai-extra-3.1.14-LFXbFQaUkmGH1DkmSfTczh
    wai-logger-2.4.0-6otvtfE0D3mJ8yXRKS0T5u
    warp-3.3.30-3imM48lmTnXL0eynbhG4Yl
    yaml-0.11.11.2-5amTgkiz9lQ1JMHfuu1aN9
    yesod-core-1.6.25.1-GpFzyyM8UrFDDGCvCcE84
    yesod-form-1.7.6-3dC6M64sJFL9G0BmSGFZNV
    yesod-persistent-1.6.0.8-JxDF9LAjJWUK1wKiJuVz3h

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

